<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>Calendar</name>
    <message>
        <source> new notification</source>
        <translation> ᠮᠡᠳᠡᠭᠳᠡᠯ</translation>
    </message>
    <message>
        <source> new notifications</source>
        <translation> ᠮᠡᠳᠡᠭᠳᠡᠯ</translation>
    </message>
    <message>
        <source>Notification center</source>
        <translation>ᠮᠡᠳᠡᠭᠳᠡᠯ</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <source>Set Time and Date</source>
        <translation>ᠴᠠᠭ ᠡᠳᠦᠷ ᠰᠠᠷ᠎ᠠ᠎ᠶᠢᠨ ᠳᠤᠬᠢᠷᠠᠭᠤᠯᠤᠯᠳᠠ</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>ᠨᠡᠬᠡᠬᠡᠬᠦ</translation>
    </message>
    <message>
        <source>Set up notification center</source>
        <translation>ᠮᠡᠳᠡᠭᠳᠡᠬᠦ ᠲᠦᠪ᠎ᠢ᠋ ᠳᠤᠬᠢᠷᠠᠭᠤᠯᠬᠤ</translation>
    </message>
</context>
</TS>
